package com.bailuntec.domain.dto;

import java.util.Date;

public class CatagoryDTO {
    private Integer c_id;
    private Integer c_parentid;
    private String c_ename;
    private String c_cname;
    private Integer c_level;
    private Integer c_groupid;
    private Integer c_sort;
    private Integer c_charger_spec;
    private String c_product_character;
    private String c_bailun_character;
    private String c_cpeihuo;
    private String c_epeihuo;
    private String c_cbaoguan;
    private String c_ebaoguan;
    private String c_hscode;
    private String c_createuser;
    private Date c_createtime;
    private String c_updateuser;
    private Date c_updatetime;

    public Integer getC_id() {
        return c_id;
    }

    public void setC_id(Integer c_id) {
        this.c_id = c_id;
    }

    public Integer getC_parentid() {
        return c_parentid;
    }

    public void setC_parentid(Integer c_parentid) {
        this.c_parentid = c_parentid;
    }

    public String getC_ename() {
        return c_ename;
    }

    public void setC_ename(String c_ename) {
        this.c_ename = c_ename;
    }

    public String getC_cname() {
        return c_cname;
    }

    public void setC_cname(String c_cname) {
        this.c_cname = c_cname;
    }

    public Integer getC_level() {
        return c_level;
    }

    public void setC_level(Integer c_level) {
        this.c_level = c_level;
    }

    public Integer getC_groupid() {
        return c_groupid;
    }

    public void setC_groupid(Integer c_groupid) {
        this.c_groupid = c_groupid;
    }

    public Integer getC_sort() {
        return c_sort;
    }

    public void setC_sort(Integer c_sort) {
        this.c_sort = c_sort;
    }

    public Integer getC_charger_spec() {
        return c_charger_spec;
    }

    public void setC_charger_spec(Integer c_charger_spec) {
        this.c_charger_spec = c_charger_spec;
    }

    public String getC_product_character() {
        return c_product_character;
    }

    public void setC_product_character(String c_product_character) {
        this.c_product_character = c_product_character;
    }

    public String getC_bailun_character() {
        return c_bailun_character;
    }

    public void setC_bailun_character(String c_bailun_character) {
        this.c_bailun_character = c_bailun_character;
    }

    public String getC_cpeihuo() {
        return c_cpeihuo;
    }

    public void setC_cpeihuo(String c_cpeihuo) {
        this.c_cpeihuo = c_cpeihuo;
    }

    public String getC_epeihuo() {
        return c_epeihuo;
    }

    public void setC_epeihuo(String c_epeihuo) {
        this.c_epeihuo = c_epeihuo;
    }

    public String getC_cbaoguan() {
        return c_cbaoguan;
    }

    public void setC_cbaoguan(String c_cbaoguan) {
        this.c_cbaoguan = c_cbaoguan;
    }

    public String getC_ebaoguan() {
        return c_ebaoguan;
    }

    public void setC_ebaoguan(String c_ebaoguan) {
        this.c_ebaoguan = c_ebaoguan;
    }

    public String getC_hscode() {
        return c_hscode;
    }

    public void setC_hscode(String c_hscode) {
        this.c_hscode = c_hscode;
    }

    public String getC_createuser() {
        return c_createuser;
    }

    public void setC_createuser(String c_createuser) {
        this.c_createuser = c_createuser;
    }

    public Date getC_createtime() {
        return c_createtime;
    }

    public void setC_createtime(Date c_createtime) {
        this.c_createtime = c_createtime;
    }

    public String getC_updateuser() {
        return c_updateuser;
    }

    public void setC_updateuser(String c_updateuser) {
        this.c_updateuser = c_updateuser;
    }

    public Date getC_updatetime() {
        return c_updatetime;
    }

    public void setC_updatetime(Date c_updatetime) {
        this.c_updatetime = c_updatetime;
    }
}
